fop 1.1

## org.apache.fop.complexscripts.util
Interface GlyphTester

    public interface GlyphTester

Interface for testing glyph properties according to glyph identifier.

This work was originally authored by Glenn Adams (gadams@apache.org).

Method Summary
`boolean` `test(int gi, int flags)` Perform a test on a glyph identifier.

Method Detail

### test

    boolean test(int gi,
                 int flags)

  Perform a test on a glyph identifier.

  Parameters:
    `gi` - glyph identififer
    `flags` - that apply to lookup in scope
  Returns:
    true if test is satisfied

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.